# Type Alias CheckBoxGroupOpts

type CheckBoxGroupOpts = {
form_name: string;
inline: boolean;
name: string;
onChange: string | undefined;
options: ({ label: string; value: string } | string)[];
value: string;
[key: string]: any;
}

#### Indexable

- [key: string]: any

- Defined in helpers.ts:156

##### Index

### Properties

form_name
inline
name
onChange
options
value

## Properties

### form_name

form_name: string

- Defined in helpers.ts:161

### inline

inline: boolean

- Defined in helpers.ts:160

### name

name: string

- Defined in helpers.ts:157

### onChange

onChange: string | undefined

- Defined in helpers.ts:162

### options

options: ({ label: string; value: string } | string)[]

- Defined in helpers.ts:158

### value

value: string

- Defined in helpers.ts:159